<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Demo Day 3</title>
    <script type="module" src="./app.js" defer></script>
</head>
<body>
    <!-- Bank Section  -->
    <h3 id="bank-balance">Your balance is $0</h3>
    <button id="btn-deposit">Deposit Money 😀</button>
    <button id="btn-withdraw">Withdraw Money 🥲</button>
    <hr>
    <!-- Coffee Section -->
    <label for="select-coffees">Select a coffee: </label>
    <select id="select-coffees">
        <option disabled selected hidden>--- Please select a coffee below ---</option>
    </select>

    <!-- Selected Coffee Details -->
    <h3 id="coffee-description">Coffee description</h3>
    <p id="coffee-price">Coffee Price</p>


    <img src="https://www.infoescola.com/wp-content/uploads/2010/04/banana_607891.jpg" alt="bananas" width="100">
</body>
</html>